[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[Pulp-list] Grinder 0.96 required



If you are running pulp from git, please upgrade grinder to version 0.96.

This has updates for: 
Bug 694578 - Grinder 'numOldPackages' should be improved to fetch less package
Bug 698344 - sync status error details returns array of array of hashes


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]